Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.duvo.ai/v2/teams/{teamId}/agent-folders \ --header 'Authorization: Bearer <token>'
{ "folders": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "parent_folder_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "<string>", "updated_at": "<string>", "agent_count": 123, "subfolder_count": 123 } ] }
List all agent folders for the authenticated team.
API key authentication. Get your API key from the Duvo dashboard.
Default Response
Agent folders owned by the authenticated team
Show child attributes